### Method

# GimpUi ColorHexEntry set_color

#### Declaration [src]

    void
    gimp_color_hex_entry_set_color (
      GimpColorHexEntry* entry,
      const GimpRGB* color
    )

#### Description [src]

Sets the color displayed by a `GimpColorHexEntry`. If the new color is different to the previously set color, the “color-changed” signal is emitted.

Available since: | 2.2

#### Parameters

`color` | `GimpRGB`
| Pointer to a `GimpRGB`.
| The data is owned by the caller of the function.